Subject: Ticket Assigned - Returns
From: Splash <[email-masked]>
To: [email-masked]
Date: Mon, 15 Mar 2021 08:06:48 +0000

Hi Mohammad Humayun,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Returns Hi Spalah,
This is santosh,I am writing this email the issue I have faced in online shopping with splash.

The worst mistake I done is shopping with splash online.
1The ordered item and the delivered items are different.
2I have returned item on March-3rd but still now there in no action taken.order number 9638466076
here i am requesting you to don't cheat the customers. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2235963